- [HTTP request](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#body.request_body)
  - [JSON representation](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#body.response_body)
- [Authorization scopes](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#body.aspect)
- [Try it!](https://developers.google.com/ad-manager/api/beta/reference/rest/v1/networks.yieldGroups/batchArchive.md.txt#try-it)

Archives a list of `YieldGroup` objects.

### HTTP request

`POST https://admanager.googleapis.com/v1/{parent}/yieldGroups:batchArchive`

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The parent, which owns this collection of `YieldGroups`. Format: `networks/{networkCode}` |

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "names": [ string ] } ``` |

| Fields ||
|---|---|
| `names[]` | `string` Required. The resource names of the `YieldGroups` to archive. Format: `networks/{networkCode}/yieldGroups/{yield_group_id}` |

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admanager`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).